<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tic Tac Toe</title>


    <link rel="stylesheet" href="picocss/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>

    <div class="container">
        <h1 class="title">Tic Tac Toe</h2>
        <div class="player-turn-text">
            <h3 class="player-turn-value" style="display: none;" id="X">Gioca il giocatore "X"</h3>
            <h3 class="player-turn-value" style="display: none;" id="O">Gioca il giocatore "O"</h3>
            <h3 class="winner-player" style="display: none;" id="O"></h3>
        </div>
        <div class="grid">
            <a href="#" role="button" class="outline content-value" id="value-1"></a>
            <a href="#" role="button" class="outline content-value" id="value-2"></a>
            <a href="#" role="button" class="outline content-value" id="value-3"></a>
            <a href="#" role="button" class="outline content-value" id="value-4"></a>
            <a href="#" role="button" class="outline content-value" id="value-5"></a>
            <a href="#" role="button" class="outline content-value" id="value-6"></a>
            <a href="#" role="button" class="outline content-value" id="value-7"></a>
            <a href="#" role="button" class="outline content-value" id="value-8"></a>
            <a href="#" role="button" class="outline content-value" id="value-9"></a>
        </div>

        <div class="button-game">
            <a href="#" role="button" class="start-btn">Inizia Il Gioco</a>
            <a href="#" role="button" class="reset-btn">Reset</a>
        </div>
    </div>

    <script src="src/index.js"></script>
    
</body>
</html>